{
  "notifications": {
    "incidence": {
      "autoClose": {
        "description": "Kerfið lokaði skráningunni sjálfkrafa kl. {{time}}.",
        "title": "{{employeeFirstName}} gleymdi að stimpla sig út"
      },
      "late": {
        "description": "Stimplaði sig inn {{lateMinutes}} mínútum eftir áætlaðan upphafstíma.",
        "title": "{{employeeFirstName}} {{employeeLastName}} mætti of seint í dag"
      },
      "location": {
        "description": "Innstimplunin var kl. {{time}} frá óheimilum stað.",
        "title": "{{employeeFirstName}} {{employeeLastName}} stimplaði sig inn utan úthlutaðs staðar"
      }
    },
    "stepPending": {
      "description": "Tímabeiðni frá {{collaboratorFirstName}} bíður svars þíns",
      "title": "Samþykki í bið"
    },
    "stepPendingNoApprovers": {
      "description": "Enginn er útnefndur til að samþykkja beiðni {{collaboratorFirstName}}. Þú getur svarað.",
      "title": "Skref án útnefnds samþykkjanda"
    }
  },
  "reports": {
    "Total": "Samtals",
    "absenceHours": "Óréttmætar fjarvistir (klst.)",
    "absences": "Óréttmætar fjarvistir",
    "autoCloseIncidence": "Gleymd skráning",
    "autoCloseIncidenceText": "VANTAR LOKUN",
    "birthdate": "Fæðingardagur",
    "clockInMethod": "Inntaksaðferð",
    "clockOutMethod": "Úttaksstilling",
    "comments": "Athugasemdir",
    "date": "Dagsetning",
    "dayOfWeek": "Dagur",
    "diffHours": "Jafnvægi",
    "directBoss": "Beinn yfirmaður",
    "email": "Netfang",
    "emailNotification": {
      "description": "Mætingaeftirlisskýrslan er nú fáanleg til niðurhals. Niðurhalshnappur verður aðeins gildur í 1 klukkustund.",
      "title": "Umbeðin skýrsla þín er nú tilbúin!"
    },
    "employeeInternalId": "Notandi",
    "employeeName": "Nafn og eftirnafn",
    "extraHours": "Yfirvinna",
    "facialRecognitionSkipped": "Andlitsgreining sniðgengin",
    "filename": "Tímaskrár",
    "geolocation": {
      "end": "Útgönguleið frá landfræðilegri staðsetningu",
      "start": "Landfræðileg staðsetningarfærsla",
      "text": "Landfræðileg staðsetning"
    },
    "hiringDate": "Ráðningardagur",
    "holidayHours": "Opnunartími á hátíðisdögum",
    "holidays": "Frídagar",
    "kioskEnd": "Útgöngukiosk",
    "kioskStart": "Aðgangsskýli",
    "licenses": "Samþykkt leyfi",
    "locationIncidence": "Utan staðsetningar",
    "noncompliance": "Brot",
    "period": "Tímabil",
    "restHours": "Tímar á hvíldardegi",
    "scheduledHours": "Áætlaðir tímar",
    "scheduledTimeEnd": "Áætlaður útskriftartími",
    "scheduledTimeStart": "Skipulögð innlagnartími",
    "site": {
      "end": "Brottfararstaður",
      "remoteWork": "Fjarvinna",
      "start": "Aðgangsstöðvar"
    },
    "sundayHours": "Opnunartími á sunnudögum",
    "tardiness": "Seinkun",
    "tardinessHs": "Seinkun (klst.)",
    "timeOff": "Leyfi og/eða leyfi",
    "timeSlotHours": "Unnar klukkustundir á vakt",
    "timeSlots": {
      "end": "Útgönguleið",
      "start": "Inngangur"
    },
    "title": "Tímastjórnunarskýrsla",
    "workedHours": "Unnar klukkustundir",
    "worksheetConsolidatedTitle": "Tímastjórnunarskýrsla",
    "worksheetDetailsTitle": "Ítarleg tímastjórnunarskýrsla"
  },
  "workSchedules": {
    "bulkUpload": {
      "fileName": "Magnupphleðsla áætlana",
      "worksheetName": "Vinnutími"
    }
  }
}
